body::-webkit-scrollbar {
    display: none;
  }
body {
    -ms-overflow-style: none;  
    scrollbar-width: none; 
  }

@font-face {
    font-family: "garamondt";
    src: url(fonts/Garamondt-Italic.otf);
  }

.topnav{
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    text-align: center;
}

a{
    text-decoration: none;
    color: black;
}
.linkpopup {
    color: white !important;
}
.mail{
    text-decoration: underline !important;
    color: white !important;
}
.mailRev{
  text-decoration: underline !important;
  color: black !important;
}
.aboutpopup{
    float: left;
    width: 30vw;
    text-align: left; 
}

.aboutpopup,
.imprintpopup{
  position: relative;
  display: inline-block;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  width: 30vw;
}

/* actual popup */
.aboutpopup .popuptext,
.imprintpopup .popuptext{
  visibility: hidden;
  background-color: silver;
  color: #fff;
  position: absolute;
  z-index: 1;
  left: 0%;
  width: 100%;
  padding: 0.5em;
  text-align: left;
}

.aboutpopup .show,
.imprintpopup .show{
  visibility: visible;
  -webkit-animation: fadeIn 1s;
  animation: fadeIn 1s;
}
@-webkit-keyframes fadeIn {
    from {opacity: 0;} 
    to {opacity: 1;}
  }
  
  @keyframes fadeIn {
    from {opacity: 0;}
    to {opacity:1 ;}
  }
  
  .instagram{
      float: right;
      width: 30vw;
      text-align: right; 
  }
  .logo{
      text-align: center;
      margin-top: 2em;
      margin-bottom: 2em;    
  }

  .mainEvents{
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
}
.topBar{
    font-size: 2em;
    text-align: center;
}

.linkCarouselLeft{
    font-family: "garamondt";
    font-size: 0.5em;
    float: left;
    margin-top: 0.5em;
}

.linkCarouselRight{
    font-family: "garamondt";
    font-size: 0.5em;
    float: right;
    margin-top: 0.5em;
}
.title{
    background-color: black;
    color: white;
    font-family: "garamondt";
    font-size: 1.5em;
    padding-top: 0.2em;
}
.item{
    margin-top: 1em;
}
.itemDate{
    font-family: "garamondt";
    font-size: 1em;

}
span{
    font-family: "garamondt";
}


.collapsible {
    cursor: pointer;
    width: 100%;
    text-align: left;
    font-family: "garamondt";
    border: none;
    background-color: white;
    font-size: 1.2em;
  }
  
  .collapsible:after {
    content: 'read more';
    float: right;
  }
  
  .active:after {
    content: "show less";
    font-family: "garamondt";  
  }
  
  .content {
    /* padding: 0 18px; */
    display: none;
    overflow: hidden;
  }

  .slideshow-container {
    width: 45vw;
    position: relative;
    margin: auto;
    padding-bottom: 1em;
    display: flex;
    flex-direction: column;
   }
   .slideshow-container.show {
    flex: 1;
  }
  .numbertext {
    text-align: center;
    font-family: "garamondt";
  }
  
  .prev, .next {
    cursor: pointer;
    width: auto;
    color: black;
    user-select: none;
    padding: 0.1em;
  }
  
  .numbertext {
    text-align: center;
    font-family: "garamondt";
  }
  .readtext{
    width: 60%; padding-left: 20vw;
  }

  @media screen and (max-width: 800px) {
    .aboutpopup .popuptext,
    .imprintpopup .popuptext {
      width: auto;
      position: fixed;
      margin-left: 1vw;
      margin-right: 1vw;
      max-height: 75vh;
      overflow:scroll;
    }
    .slideshow-container {
      width: 100%;
      position: relative;
      margin: auto;
      padding-bottom: 1em;
     }
    .readtext{
      padding-left: 0;
      width: 100%;
    }
  }